Fedora EPEL 6 Update: php-bartlett-PHP-CompatInfo-2.3.0-1.el6

updates at fedoraproject.org updates at fedoraproject.org
Wed Mar 28 20:38:00 UTC 2012

Fedora EPEL Update Notification
2012-03-12 15:52:22

Name        : php-bartlett-PHP-CompatInfo
Product     : Fedora EPEL 6
Version     : 2.3.0
Release     : 1.el6
URL         : http://php5.laurent-laville.org/compatinfo/
Summary     : Find out version and the extensions required for a piece of code to run
Description :
PHP_CompatInfo will parse a file/folder/array to find out the minimum
version and extensions required for it to run. CLI version has many reports
(extension, interface, class, function, constant) to display and ability to
show content of dictionary references.

Update Information:

Upstream Changelog

== Version 2.3.0 (2012-03-05)

.Versions summary:
* 2.3.0 support all PHP versions until 5.4.0
* 2.2.0 support all PHP versions until 5.3.10

Additions and changes:
* add 1 new references data dictionnaries related to extensions: Zip,
* XSL stylesheet summary.xsl that transform XML report to HTML page display now traits (PHP 5.4)

Bug fixes:
* fix case sensitive name of Reflection reference in data dictionnary


This update can be installed with the "yum" update programs.  Use
su -c 'yum update php-bartlett-PHP-CompatInfo' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora EPEL GPG key.  More details on the
GPG keys used by the Fedora Project can be found at

More information about the epel-package-announce mailing list